LRZCAT.1(1)

NAME
lrzcat - Uncompress LRZ files to STDOUT

SYNOPSIS
  lrzcat [options] FILE [... FILE]

DESCRIPTION
lrzcat is identical to "lrzip -d -o -" used to decompress files to STDOUT.

OPTIONS
See lrzip(1).

ENVIRONMENT
None.

FILES
None.

SEE ALSO
lrzip.conf(5), lrzip(1), lrunzip(1), lrztar(1), lrzuntar(1), lrz(1), bzip2(1), gzip(1), lzop(1), rzip(1), zip(1)

AUTHORS
This manual page was written by Con Kolivas <kernel@kolivas.org> (but may be used by others). Released under license GNU GPL version 2 or (at your option) any later version. For more information about license, visit <http://www.gnu.org/copyleft/gpl.html>.